.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5d4e8870-6747-49cf-3201-bb35796d19f8 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb7712cd-ac6f-1599-55f3-f55afabfd312 {
font-size: 1.125rem !important;
}
.lfr-layout-structure-item-168c521e-cd50-b89e-1876-8d3baf27eb69 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--header) !important;
}
.lfr-layout-structure-item-7f2c5c42-bb27-5635-0915-004f8a530507 {
background-color: #19344C !important;
}
